- entityDefinitions:
  - IDM_Method_Binding__get__RSMB_Suffix: '{6294d18d-6149-445d-b409-29effa97e556}'
  - IDMB_Method_Binding__get__RSMB_Suffix: '{1493df5f-7860-475b-be08-fcb68fff3f55}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method_Binding__get__RSMB_Suffix;'
    forClassId: '&IDC_MethodBinding;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'RSMB Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'rsmb'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__get__RSMB_Suffix;'
    executesMethod: '&IDM_Method_Binding__get__RSMB_Suffix;'